body{
	background: url(images/boxnew.png) transparent;
}

.prompt{
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 20px;
	font-size:8px;
}

.prompt-picture{
	padding-right: 30px;
}

.data-area{
	margin-top: 5px;
	color:#380683;
	font-family:arial;
	margin-left: 15px;
	margin-right: 30px;
}

.notice{
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color:#143053;
}

.top-close-button{
	padding-right: 50px;
	padding-top: 15px;
}

.powered-by{
	font-size: 10px;
	text-align: center;
	vertical-align: bottom;
	PADDING: 0px 0px 0px 0px;
	margin: 0px 0px;
	text-decoration: none;
	color:#143053;
}

.powered-by A{
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	color:#382193;
	PADDING: 0px 0px 0px 0px;
	padding-top: 20px;
	margin: 20px 0px;
}

.prefixes-list{
	border: #000000 0px; 
	background: #eef1f3;
}

.input-phone{
	border: #000000 1px; 
	background: #eef1f3; 
	text-align:left;
}

.input-prefix{
	border: #000000 0px; 
	background: #eef1f3;
	text-align:left;
}

.input-title{
	font-size: 10px;
	font-weight: normal;
	text-align: right;
}

.inner-box{
	background: url(images/box-innernew.png) transparent; 
	width: 530px;
	height: 175px;
	z-index: 10;
}

.button-area{
/*	background: url(images/phone.png) transparent no-repeat center scroll;  */
	font-family: arial;
	vertical-align: top;
	z-index: 1;
	width:50px;
	height:40px;
}

.service-title{
	color:#380683;
	font-family:arial;
	font-size:24px;
}

.service-section{
	border: #000000 1px;
	background: url(images/bg-section.gif) #00ff00 no-repeat center scroll;
	font-family:arial;
	font-size:16px;
	width: 100%;
	height: 100%;
	border-style: groove;
}

.seperator {
	border: 1px dashed #888;
	margin-left: 7%;
	margin-right: 7%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.flash-area {
	margin-top: 70px;
}
#liquid-round {
      width:70%;
      margin:0px auto;
      background:#fff url(images/leftside.gif) repeat-y left top;
}

.top {
      width:100%;
      height:20px;
      background:url(images/top.gif) no-repeat left top;
}

.top span {
      display:block;
      position:relative;
      height:20px;
      background:url(images/top-right.gif) no-repeat right top;
}

.center-content {
      position:relative;
      background:url(images/rightside.gif) repeat-y right top;
      padding:1px 20px 1px 25px;
      margin:-1px 0 -50px 0;
}

.bottom {
      height:60px;
      background:url(images/bottom.gif) repeat left bottom;
}

.bottom span {
      display:block;
      position:relative;
      height:60px;
      background:url(images/bottom-right.gif) no-repeat right top;
}

.space-phone-only {
	padding-top: 15px;
}

.space-ip-only {
	padding-top: 45px;
}

/* set the image to use and establish the lower-right position */ 
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2{ 
	background: transparent url(images/img.php.png) no-repeat bottom right;
	z-index: 4;
} 
.cssbox{ /* intended total box width - padding-right(next) */ 
	width:400px !important; /* IE Win = width - padding */ 
	width: 400px; /* the gap on the right edge of the image (not content padding) */ 
	padding-right:15px; /* use to position the box */ 
	margin:2px auto
} /* set the top-right image */ 
.cssbox_head{
	background-position:top right; /* pull the right image over on top of border */ 
	margin-right:-15px; /* right-image-gap + right-inside padding */ 
	padding-right:40px
} /* set the top-left image */ 
.cssbox_head h2{ 
	background-position:top left; 
	margin:0; /* reset main site styles*/ 
	border:0; /* ditto */ /* padding-left = image gap + interior padding ... no padding-right */ 
	padding:0px 0 0px 40px; 
	height:auto !important; 
	height:1%;
	color:#380683;
	font-family:arial;
	font-size:20px;
} /* IE Holly Hack */ /* set the lower-left corner image */ 
.cssbox_body{ 
	background-position:bottom left; 
	margin-right:25px; /* interior-padding right */ 
	padding:0px 0 5px 40px;
	z-index: 10;
} /* mirror .cssbox_head right/left */ 
